body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}

table, td {
		width:100%;
		height:100%;
		border:0px;
	}

td { vertical-align:top;}

a:hover{text-decoration:none;}

img { border:0px;}

.main_text, table, li, input, textarea
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#485358;
	}

span a { color:#FF5400}
span strong { color:#FF5400}

.h_text { color:#6E7F87}
.h_text span strong{ color:#FF5400}
	
.c_text { color:#5F686C; font-size:10px}
.c_text a{ color:#5F686C; font-size:10px}
.c_text strong a{ color:#5F686C; font-size:10px; text-decoration:none}
.c_text strong a:hover{ color:#5F686C; font-size:10px; text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
	}

.form{height:24px; margin-top:0px;}
.form input {width:284px; height:21px; border-color:#DADEE0; border-width:1px; border-style:solid; background-color:#ffffff; padding-left:5px; color:#6E7F87}
.input2 {width:115px; height:21px; border-color:#9AA2A9; border-bottom-width:1px; border-right-width:1px;  background-color:#ffffff; padding-left:5px}

textarea{width:284px; height:70px; border-color:#DADEE0; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px;  overflow:hidden; margin-top:0px; color:#6E7F87}

ul {margin:0; padding:0; list-style:none}
li  {background:url(images/a1.gif) no-repeat left center; margin: 0px 0px 0px 0px; padding:0px 0px 0px 10px}
li a  {font-family:Tahoma; font-size:11px; line-height:22px; color:#6E7F87;}

.ul2 {margin:0; padding:0; list-style:none}
.ul2 li  {background:url(images/a2.gif) no-repeat left center; padding: 0px 0px 0px 7px; margin:0px 0px 0px 0px; color:#485358; font-family:Tahoma; font-size:11px; line-height:16px}
.ul2 li a  { font-family:Tahoma; font-size:11px; line-height:16px; color:#485358;}

.ul3 {margin:0; padding:0; list-style:none}
.ul3 li  {background:url(images/a1.gif) no-repeat left 5px; padding: 0px 0px 0px 10px; margin:20px 0px 0px 0px; color:#6E7F87; font-family:Tahoma; font-size:11px; line-height:normal}
.ul3 li span a  { font-family:Tahoma; font-size:11px; line-height:normal; color:#FF5400;}

.ul4 {margin:0; padding:0; list-style:none}
.ul4 li  {background:url(images/a1.gif) no-repeat left center; padding: 0px 0px 0px 10px; margin:0px 0px 0px 0px; color:#6E7F87; font-family:Tahoma; font-size:11px; line-height:16px}
.ul4 li  a { font-family:Tahoma; font-size:11px; line-height:16px; color:#6E7F87;}